.main-img-card .img-show-3__1 {
    position: relative;
    animation: manifestation-3_1 21s linear infinite;
    backface-visibility: hidden;
	opacity: 1;
	z-index: 0;
}
.main-img-card .img-show-3__2 {
    position: absolute;
    top: 0;
	left: 0;
	z-index: -1;
	opacity: 0;
    animation: manifestation-3_2 21s linear infinite;
    backface-visibility: hidden;
}
.main-img-card .img-show-3__3 {
    position: absolute;
    top: 0;
	left: 0;
	z-index: -1;
	opacity: 0; 
    animation: manifestation-3_3 21s linear infinite;
    backface-visibility: hidden;
}

@keyframes manifestation-3_1 {
	0% {
		opacity: 1;
		z-index: 1;
	}
/* 	2% {
		opacity: 0.6;
		z-index: 1;		
	}
	3%{
		opacity: 0.8;
		z-index: 1;		
	}
	4% {
		opacity: 1;
		z-index: 1;		
	} */
	29% {
		opacity: 1;
		z-index: 1;			
	}
	31% (
		opacity: 0.8;
		z-index: 1;
	)
	33% {
		opacity: 0.1;
		z-index: 1;		
	}	
	33.3333% {
		opacity: 0;
		z-index: 0;
	}
	34%{
		opacity: 0;
		z-index: -1;		
	}	
	66.6666% {
		opacity: 0;
		z-index: -1;		
	}	
	96.6666% {
		opacity: 0.1;
		z-index: -1;
	}
	100% {
		opacity: 1;
		z-index: 1;
	}  
}

@keyframes manifestation-3_2 {
	0% {
		opacity: 0;
		z-index: 0;
	}
	33% {
		opacity: 0.1;
		z-index: 0;	
	}	
	33.3333% {
		opacity: 0.2;
		z-index: 1;
	}
	40% {
		opacity: 1;
		z-index: 1;
	} 
	62% {
		opacity: 1;
		z-index: 1;			
	}	
	64% {
		opacity: 0.8;
		z-index: 1;
	}	
	66% {
		opacity: 0.1;
		z-index: 1;
	} 
	66.6666% {
		opacity: 0;
		z-index: 0;		
	}	
	73.3333% {
		opacity: 0;
		z-index: -1;
	}  
	100% {
		opacity: 0;
		z-index: -1;
	}  
}
@keyframes manifestation-3_3 {
	0% {
		opacity: 0;
		z-index: -1;
	}
	66% {
		opacity: 0.05;
		z-index: 0;
	}
	66.6666% {
		opacity: 0.1;
		z-index: 1;
	}
	73.3333% {
		opacity: 1;
		z-index: 1;
	} 
	92% {
		opacity: 1;
		z-index: 1;			
	}	
	94% {
		opacity: 0.8;
		z-index: 1;
	}
	96%{
		opacity: 0.1;
		z-index: 1;
	}	
	96.6666% {
		opacity: 0;
		z-index: 0;
	}		
	100% {
		opacity: 0;
		z-index: -1;
	}  
}

@keyframes animate_arrow {
  from {
    transform: translateX(0) translateY(0);
  }
  
  50% {
	transform: translateX(2px) translateY(-2px);
  }

  to {
    transform: translateX(0) translateY(0);
  }  
}